@0    = ~아, 어서 오게, 어서 와, 어서! 내가 흥분한 걸 이해해 주게, 하지만 난 이 장엄한 도시에 이제 막 도착했거든. 아스카틀라는 들었던 것만큼이나 거대하군. 글쎄, 다른 건 몰라도 벽은 정말 웅장해. 자네가 이 도시 안에서 나의 첫 손님이 되는 기쁨을 누릴 텐가, 흠?~
@1    = ~물론. 뭘 갖고 있는지 보자고.~
@2    = ~고맙지만, 아니야. 안녕.~
